[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: problem upgrading to Mozilla 1.3



Thanks Greg,

>> Did you try uninstalling the older package? ... <<

No not yet. I'm not actually sure which is older.

I'll try again, but as I said before "further experiments will be on a test box not the one on my desk"... What?... Me chicken?... YES! <g>

But, seriously...

I have a long standing aversion to assumptions. So, I ask these detail oriented questions.

To all: Please sort the versions:

1.3
1.3a
1.3b
1.3rc3

in order of "age". That will help me to know, in the future, which is "the older package".

I'd bet that the real chronology is:

1.3rc3
1.3
1.3a
1.3b

But, I've only been running linux for 3 or 4 years, so my assumptions might be flawed.

thanks,

Cliff Kent





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]